m_transinqueue
m_transnew
MCVE Functions
PHP Manual

# m_transkeyval

(PHP 5 >= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_transkeyval — Add key/value pair to a transaction. Replaces deprecated transparam()

### Description

int m_transkeyval ( resource `$conn` , int `$identifier` , string `$key` , string `$value` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

`key`

`value`

### Return Values

m_transinqueue
m_transnew
MCVE Functions
PHP Manual